﻿body {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

#map-canvas {
  /*height: 500px;
  width: 600px; */
  left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute;
}
#logo {
  /*height: 500px;
  width: 600px; */
  left: 80px; top: 20px; position: absolute;
}
#fullSV1 {
  /*height: 500px;
  width: 600px; */
  left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute;
  visibility: hidden;
}

#fullSV {
	
  width: 500px; 
  height:20px;
  padding: 10px; border-radius: 3px; right: 455px; bottom: 20px;  overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  overflow:hidden;
  cursor: pointer;
  color:white;
  /*visibility: hidden;*/

}
#imagens45 {
  width: 200px; 
  height:100px;
  padding: 10px; border-radius: 3px; right: 20px; top: 50px;  ; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  overflow:visible;
}
#fullSV_content {
	
  padding: 10px; border-radius: 3px; top: 35px; bottom: 5px;left:5px;right:5px;   position: absolute; background-color: rgba(0, 0, 0, 0.4);
  overflow:hidden;
  /*visibility: hidden;*/
}
#fullSV_loading {
	
  padding: 10px; border-radius: 3px; top: 35px; bottom: 5px;left:5px;right:5px;   position: absolute; background-color: rgba(0, 0, 0, 0.4);
  overflow:hidden;
  /*visibility: hidden;*/
}

#form {
  /*height: 500px;
  width: 600px; */
  padding: 10px; border-radius: 3px; left: 20px; bottom: 20px; overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  width: 200px;/*310*/ 
  height:500px;
  
}
#visualization {
  height: 400px;
  width: 500px;
  color:white;
}
#googft-info-window {
  color:red
}
.ballon_text {
				font-size: small;
}
#legenda {
  height: 500px;
  width: 200px; 
  padding: 10px; border-radius: 3px; right: 20px; bottom: 20px;   position: absolute; background-color: rgba(0, 0, 0, 0.4);
  color:white;
  overflow: hidden; /*visible;*/
  
}
#side_bar {
  height:20px;
  width: 178px; 
  padding: 10px; border-radius: 3px; right: 250px; bottom: 20px;  
  position: absolute; 
  background-color: rgba(0, 0, 0, 0.4);
  overflow:hidden;
  cursor: pointer;
  color:white;
  /*overflow-y: scroll;
  overflow: visible;*/
}

.pptitle {
	background-color: #000000; 
	color: #FFFFFF;
	text-align: center;
	cursor: pointer;
	height:17px;
	margin-top:-10px;
}
.pptitle1 {
	text-align: center;
	cursor: pointer;

    border: 0 none;
    height: 17px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
	width:100%;
}
.img100 {
	cursor: pointer;
}
.ppbutton {
    -moz-user-select: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #717B87;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    color: #333333;
    direction: ltr;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    min-width: 90px;
    overflow: hidden;
    padding: 1px 6px;
    position: relative;
    text-align: center;
}
.closeDivS {
width: 18px; 
height: 17px; 
overflow: hidden; 
position: absolute; 
opacity: 0.7; 
right: 10px; 
top: 0px; 
z-index: 10000; 
cursor: pointer;
}
.closeImgS {
position: absolute; 
left: 0px; 
top: 0px; 
width: 18px; 
height: 17px; 
border: 0px none; 
padding: 0px; 
margin: 0px;
-moz-user-select: none; 
}

#background-wrap {
    display: none;
}

.accordion {
	border: 1px solid #ccc;
	width:  100%;
}
.accordion li h3 a {
	background:             #666;
	background:             #666 -webkit-gradient(linear, left top, left bottom, from(#999), to(#666)) no-repeat;
	background:             #666 -moz-linear-gradient(top,  #999,  #666) no-repeat;
	border-bottom:          1px solid #333;
	border-top:             1px solid #ccc;
	color:                  #fff;
	display:                block;
	font-style:             normal;
	font-size:				12px;
	margin:                 0;
	padding:                5px 10px;
	text-shadow:            0 -1px 2px #333, #ccc 0 1px 2px;
}
.accordion li.active h3 a {
	background:             #369;
	background:             #369 -webkit-gradient(linear, left top, left bottom, from(#69c), to(#369)) no-repeat;
	background:             #369 -moz-linear-gradient(top,  #69c,  #369) no-repeat;
	border-bottom:          1px solid #036;
	border-top:             1px solid #9cf;
	text-shadow:            0 -1px 2px #036, #9cf 0 1px 2px;
}
.accordion li.locked h3 a {
	background:             #963;
	background:             #963 -webkit-gradient(linear, left top, left bottom, from(#c96), to(#963)) no-repeat;
	background:             #963 -moz-linear-gradient(top,  #c96,  #963) no-repeat;
	border-bottom:          1px solid #630;
	border-top:             1px solid #fc9;
	text-shadow:            0 -1px 2px #630, #fc9 0 1px 2px;
	
}
.accordion li h3 {
	margin:         0;
	padding:        0;
}
.accordion .panel {
	/*padding:        10px;
	*/
}
.accordion .panel_top {
}
.accordion .panel .vpanel {
/*padding:        10px;*/
    padding:        2px;
	height:			340px;
	overflow-y: scroll;
	color:white;
}
.vpanel {
padding:        2px;
	height:			95%;
	overflow-y: scroll;
	color:white;
	font-size: x-small;
}
.vpanel_details {
padding:        2px;
	height:			95%;
	overflow-y: scroll;
	color:white;
	font-size: x-small;
}
.equips_div:hover{
  background: #999;
  cursor: pointer;
  
}
.infoWin {
      background: #e8e9cb;
	  overflow-y: none;
}

#slider-range-max{
    z-index:0
}

#print-panel {
  height:500px;
  width: 500px; 
  padding: 10px; border-radius: 3px; left: 10px; top: 10px;  
  position: absolute; 
  background-color: rgba(0, 0, 0, 0.4);
  overflow:hidden;
  cursor: pointer;
  color:white;
  overflow-y: scroll;
  overflow: visible;
  visivility:hidden;
}